	
	body{
		font-family:"Helvetica Neue", Arial, Helvetica, Sans-serif;	
		font-size:75%;
		line-height:1.5;	
		background: url(images/bg2.jpg) center top no-repeat;

	}
	
	h1,h2,h3,h4,h5,h6{font-weight:normal;}
	h1{font-size:2em; margin-bottom:0.5em; line-height:1em;}
	h2{font-size:1.5em; margin-bottom:1em; line-height:1em;}
	h3{font-size:1.333em; margin:0; line-height:1.125em;}
	h4{font-size:1.1666em; line-height:1.2857em;}
	h5, h6{font-size:1em;}
	
	p{margin:0em 0 1.5em;}
	em{font-style:italic;}
	strong{font-weight:bold;}
	.text-left{text-align:left;}
	.text-right{text-align:right;}
	.text-center{text-align:center;}
	
	pre, code{font-family:'andale mono', 'lucida console', monospace; font-size:1em;}
	pre{ white-space:pre;}
	table th, table td{ padding:4px; }
	
	sup{ vertical-align:super; }
	sub{ vertical-align:sub; }
	abbr, acronym{ border-bottom: .1em dotted; cursor:help; }
	

	/* keep in LoVe HAte */
	a:link{color:#666; text-decoration:none;}
	a:visited{color:#231f20;} /* Remember to set a visited colour! */
	a:hover{color:#231f20; text-decoration:underline;}
	a:active{}
	
	/* To force the blockquote to clear itself */
	blockquote:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	blockquote {display:inline-block;}/* Hide from IE Mac \*/
	blockquote {display:block;}/* End hide from IE Mac */
	
	
	/* Image replacement */
	.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
	
	.hidden { display: none; visibility: hidden; }
	.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); }
	.invisible { visibility: hidden; }

	.content ul, .content ol, .content dl{margin:1.5em 0;}																																											
	.content ol{list-style-type:decimal;}
	li{margin:0;}													
	.content ul{}
	.content .no-bullet{list-style-type:none;}
	
	
	.content ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.content li { 
   list-style-type: none;
background: url('images/bullet.png') no-repeat top left;
height: 30px;
padding-left: 40px;
padding-bottom:3px;
padding-top:3px;
}
	
	
	
	
	/* generic float and clear classes */
	.left{float:left;}
	.right{float:right;}
	.clear{clear:both;}
	.clear-left{clear:left;}
	.clear-right{clear:right;}
	
	/* clearfix enables self clearing floats, add class="clearfix" to any floated elements parent to clear itself */
	.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }
	
	.page{}
	.header{
		background:#3e4a4f url(images/bannersplice.png) repeat-x;
		overflow:hidden;
		min-height:130px;
	}
	
	.contain, .content, .footer, .nav{width:980px; margin:0 auto; }
	.content{
		min-height:385px;
		overflow:hidden;
		padding-top:10px;
		border: 1px solid #09F;
		background-image:url(images/pagebg.png);
		background-position:bottom,right;
		background-repeat:no-repeat;
		padding-bottom:15px;
		
		
	}
	.content img {
		padding: 15px;
	}
	
	.footer{
		background:#FBFBFB;
		padding-top:10px;
		border: 1px solid #0CF;
		
		
		
	} 
	

	.nav{ background:url(images/navbar2.png) no-repeat; color:#fff; margin:6px auto; line-height:38px; position:relative;}
	.nav li{padding-left:10px; float:left; color:#FFF;}
	.nav a{padding-left:10px; padding-right:10px; color:#FFF; margin:10px 0; border-left:1px solid #918f90; font-weight:bold; font-size:14px;}	
	
	.nav ul{width:200px; padding-top:12px;}
	

	.logo{
	
	width: 500px;
	height: 130px;
	float: left;
	position: relative;
	top: -00px;
	background-image: url(images/logotst.png);
}
	.h-login-form{margin:0; float:right; width:190px; text-transform:uppercase; font-size:11px; position:relative; top:12px; color:#666}
	.h-login-form legend{font-size:11px;}
	.h-login-form li{float:left; margin-bottom:0em;}
	.h-login-form label{float:left; width:80px; vertical-align:text-bottom; padding:1px;}
	.h-login-form a{font-size:10px;}
	.h-login-form input[type=text], .h-login-form input[type=password]{border:none; padding:1px; width: 170px;}
	.h-login-form .actions{margin-top: 6px;}
	.h-login-form input[type=submit]{position:relative; top:0px; margin:0 0 0 85px;}
	.h-login-form button{text-transform:capitalize;}
	
	.sub-page .content{color:#333; background-color:#fff;}
	.sub-page .main-content{
		width:90%;
		margin:6px 50px;
		float:left;
	}
	.sub-page.full .main-content{width:880px; float:none;}
	
	.home .main-content{margin-top:450px;}
	
	.content .hm-cats{overflow:hidden; margin-bottom:2em;}
	
	.heading-text{font-size:26px; font: "Times New Roman", Times, serif; font-weight:bold; color:#09F; margin:0 0 0 04px;
}
#arrow {
	margin:0 0 1.2em -20px;
	
	border-bottom:1px solid #0CF;
	
	
}

	
	
	
	.wrap{width:48%; float:left;}
	.wrap img{display:block;}
	.wrap li{list-style-type:none;}
	.wrap li span{display:block;}
	a.trigger:hover{color:#003572;}
	
	.footer{clear:both; margin:3em auto;}
	.footer ul{text-align:center; }
	.footer li{display:inline-block; }
	
	.navf { color:#666; margin:0px auto; line-height:30px; text-align:center;}
	.navf ul{padding-left:15px; float:left; color:#666; text-align:center; }
	.navf a{padding-left:10px; padding-right:10px; color:#666; margin:0px 0; text-align:center; }	

	
	form{ margin:1.5em 0; }
	form legend{ font-size:1.1666em; font-weight:bold;}
	form li{margin-bottom:0.5em; list-style-type:none;}
	form li label{display:block; font-weight:bold;}
	form li.radio label, form li.checkbox label{display:inline-block;}
	form input[type="text"],form input[type="password"], form textarea, form select{
		font-family:"Times New Roman", Times, serif; 
		font-size:1.0833em;
		border:1px solid #7f9db9;
	}
	form input[type="text"],form input[type="password"], form textarea{padding:.2em;}
	form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus, form select:focus{
		
	}
	

	
	.customer-access-fm label{ float: left;	text-align: right; margin-right: 12px; width: 170px; color: #939598; font-weight: normal; }
	.fm-note{ display: block; font-size: .8em; }
	
	
	.error{color: #cc0000;}
	
	
	.ie6 .main-content{zoom:1;}
	.ie6 .nav li{ margin:0; color:#fff; zoom:1;}
	.ie6 .nav li:hover a{color:#ffffff;}
	
	.ie6 .nav li.sub li a{background-image:none;}

	.ie6 .footer li, .ie7 .footer li{display:inline; zoom:1;}
	.ie6 .main-content{display:inline;}
	
	.ie6 .heading-warehousing-text,
	.ie6 .heading-3rd-party-logistics,
	.ie6 .heading-local-distribution,
	.ie6  heading-contract1,
	.ie6 .heading-interstate,
	.ie6 .heading-mission-statement,
	.ie6 .heading-technology,
	.ie6 .heading-demand-hire,
	.ie6 .heading-locations,
	.ie6 .heading-transit-equipment,
	.ie6 .heading-safety,
	.ie6 .heading-truck-workshop,
	.ie6 .heading-online-quote,
	.ie6 .heading-interstate{position:relative;}
	
	
	.ie6 .content .hm-cats{zoom:1;}
	.ie6 .content .hm-cats li{width:226px;}
	
	


#tertiary-content .threeCol .threeColCol { width: 300px; padding: 0px 1px;}

.leftCol { border: none; }
/*.threeCol .leftCol, .threeCol .middleCol {border-right: 1px solid #006CC9;}	*/


.button4 {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 6px 54px 6px 54px;
	
	border: 1px solid #999;

	text-shadow: 0px 1px 1px #666;
	text-decoration: none;

	-moz-box-shadow: 0 1px 3px #111;
	-webkit-box-shadow: 0 1px 3px #111;
	box-shadow: 0 1px 3px #111;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	background: #64a724;
	background: -moz-linear-gradient(top, #64a724 0%, #579727 50%, #58982a 51%, #498c25 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#64a724), to(#498c25), color-stop(0.4, #579727), color-stop(0.5, #58982a), color-stop(.9, #498c25), color-stop(0.9, #498c25));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a724', endColorstr='#498c25', GradientType=0 );

	cursor: pointer;

}
.button4:hover {
	border: 1px solid #FFF;
}
.button5 {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 6px 42px 6px 42px;
	
	border: 1px solid #999;

	text-shadow: 0px 1px 1px #666;
	text-decoration: none;

	-moz-box-shadow: 0 1px 3px #111;
	-webkit-box-shadow: 0 1px 3px #111;
	box-shadow: 0 1px 3px #111;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	background: #64a724;
	background: -moz-linear-gradient(top, #64a724 0%, #579727 50%, #58982a 51%, #498c25 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#64a724), to(#498c25), color-stop(0.4, #579727), color-stop(0.5, #58982a), color-stop(.9, #498c25), color-stop(0.9, #498c25));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a724', endColorstr='#498c25', GradientType=0 );

	cursor: pointer;

}
.button5:hover {
	border: 1px solid #FFF;
}
.prob {
	margin-top:10px;
	text-align:right;
	color:#333;
}
.preftable td{
vertical-align:text-top;
}
	
/* Albums */
.album {
	background-color: white;
	border: 1px solid #578fb5;
	border-left: 5px solid #578fb5;
	
	margin: 15px auto;
}

.album td {
	vertical-align: middle;
}

.album td + td {
	padding-left:10px;
}

.albuminfo {
	font-size: 17pt;
}

.error {
	color: red;
	font-size: 14px;
}